import {
  request
} from '~/services/_utils/request';

/** 获取商品收藏列表 */
export function getGoodsCollectionList(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `GoodsCollectionApi/getGoodsCollectionList`,
      method: 'GET',
      data: data,
      success: function (res) {
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}